
:root {
  --primary: #E06222;
  --secondary: #373E4A;
  --white: #FFFFFF; 
  --black: #000000; 
}


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-size: 1rem;
  line-height: 1.5;
  font-family: "Roboto", sans-serif;
  background-color: #f1f1f1;
  color: var(--secondary);
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition:.7s color, .7s background-color, .3s opacity;
  color:var(--primary);
}
a:focus{
  outline: none;
}
a:hover, .button:hover{
  color: var(--secondary); 
  transition:.3s color, .3s background-color, .3s opacity;
}


h2{
  font-family: "Exo 2", sans-serif;
  font-size: 2.3rem;
  font-weight: 900;
  line-height: 1.2;
  color: var(--secondary);
  margin-top: 20px;
  margin-bottom: 20px; 
}


h3{
  font-family: "Exo 2", sans-serif;
  font-size: 2rem;
  line-height: 1.2;
  margin-top: 40px;
  margin-bottom: 20px;
}

h5 + h3{
  margin-top:0;
}

h4{
  font-family: "Exo 2", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  margin: 30px 0 5px 0;
}

h5{
  font-family: "Exo 2", sans-serif;
  color: var(--primary);
  font-size: 0.8rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700; 
  margin-bottom: 15px; 
}

h2:first-child, h3:first-child, h4:first-child{
  margin-top:0;
}

h2:empty, h3:empty, h4:empty, h5:empty{
  display:none;
}

p{
  margin-bottom: 15px;
}
p:last-child{
  margin-bottom:0;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.large{
  font-size: 1.2rem;
}
.med{
  font-size: 0.9rem;
}
.small{
  font-size: 0.8rem;
}

.light{
  font-weight:300;
}
.semi{
  font-weight: 600;
}
.bold, b, strong{
  font-weight: 700;
}
.italic{
  font-style:italic;
}

.tight{
  line-height: 1.1;
}

.exo{
  font-family: "Exo 2", sans-serif;
}

.clear{ clear: both; }

.container{
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
  position:relative;
}
.container.narrow{
  max-width: 850px;
}

.flex{
  display:flex;
}
.flex.wrap{
  flex-wrap:wrap;
}
.flex.end{
  align-items:flex-end;
}
.flex.vert{
  align-items:center;
}
.flex .full{
  width: 100%;
}
.flex .half{
  width: 47%;
  margin-right: 6%;
}
.flex .half:nth-child(2n+2){
  margin-right:0;
}

.flex .third{
  width: 32%;
  margin-right: 2%;
}
.flex .third:nth-child(3n+3){
  margin-right:0;
}

.flex.swap{
  flex-direction: row-reverse;
}

.flex.swap .half{
  margin-right:0;
  margin-left:6%;
}
.flex.swap .half:nth-child(2n+2){
  margin-left:0;
}

.grid-5{
  display: grid;
  grid-template-columns: repeat(5, 1fr); 
  gap: 20px; 
}

.grid-4{
  display: grid;
  grid-template-columns: repeat(4, 1fr); 
  gap: 20px; 
}

.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.grid-gap{
  gap: 50px !important;
}
.grid-tight{
  gap: 10px !important;
}
.grid-vert{
  align-items: center; 
}
.grid-top{
  align-items:start;
}

.grid-swap div:first-child{
  order: 2;
}
.grid-swap div:last-child{
  order:1;
}


.span-1 {
  grid-column: span 1;
}
.span-2 {
  grid-column: span 2;
}
.span-3 {
  grid-column: span 3;
}
.span-4 {
  grid-column: span 4;
}
.span-5 {
  grid-column: span 5;
}

.grid-side-border{
  border-left: 1px solid rgba(255,255,255,.3);
  padding-left: 40px;
  padding-right: 15px; 
}
.grid-side-border:first-child{
  border:none;
  padding-left:0;
}
.grid-side-border:last-child{
  padding-right: 0;
}

.margined{
  margin: 100px auto;
}
.margined-med{
  margin: 40px auto;
}

.margined-small{
  margin: 20px auto;
}
.margined-tiny{
  margin: 10px 0;
}

.topmargin{
  margin-top: 75px;
}
.topmargin-med{
  margin-top: 25px; 
}
.topmargin-large{
  margin-top: 130px;
}

.bottommargin{
  margin-bottom: 75px;
}

.padded{
  padding: 50px;
}
.padded-small{
  padding: 30px; 
}

.vpadded{
  padding-top: 50px;
  padding-bottom: 50px; 
}

.left{
  text-align:left;
}
.center{
  text-align:center;
}
.right{
  text-align:right;
}

.relative{
  position:relative;
}

.button{
  display: inline-block;
  border-radius: 8px;
  background-color: var(--primary);
  color:var(--white) !important;
  padding: 13px 30px;
  font-family: "Exo 2", sans-serif;
  font-size: 1rem;
  font-weight: 500; 
  letter-spacing: 1px;
  border: 1px solid var(--primary);
  transition:.7s all;
  cursor:pointer;
}

.button + .button{
  margin-left: 15px; 
}

.button.outline{
  background: rgba(255,255,255,.2);
  border: 1px solid #FFF;
}

.button i{
  margin-left: 10px;
  transition:.3s transform;
}

.button:hover {
  transform: translateY(-4px);
  color: #FFF;
  transition:.2s all;
}

.button:hover i {
  transform: translateX(4px);
  transition:.3s transform;
}



.inline{
  display:inline;
}

.inlineblock{
  display:inline-block;
}

.block{
  display:block;
}

.bgcover{
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.bgtop{
  background-size:cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.bgfixed{
  background-attachment:fixed;
}

.v50{ height: 50vh; }
.v80{ height: 80vh; }
.v100{ height: 100vh; }

img.aspect{ 
  object-fit: cover; 
  display: block;
  width:100%;
}
.aspect-square{ aspect-ratio: 1/1; }
.aspect-video{ aspect-ratio: 16/9; }
.aspect-photo{ aspect-ratio: 4/3; }

.bg-primary{ background-color: var(--primary); }
.bg-secondary{ background-color: var(--secondary); }
.bg-white{ background-color: var(--white); }

.text-primary{ color: var(--primary); }
.text-secondary{ color: var(--secondary); }
.text-black{ color: var(--black); }
.text-white{ color: var(--white); }
a.text-white:hover{ color: var(--white); }

.dev-error{
  border: 2px solid #BF312F;
  background-color: #FCDFDF;
  padding: 10px;
  margin: 20px 0;
  font-size: 13px; 
  line-height: 15px; 
}



header{
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  z-index: 5; 
}

header .logo{
  width: 300px;
  display:block;
  transition:.7s height;
} 

header .header-logo{
  width: 300px;
}
header .header-nav{
  width: calc(100% - 300px);
  text-align:right;
}

header nav a{
  display: inline-block; 
  font-family: "Exo 2", sans-serif;
  font-size: 1.2rem;
  color:#FFF; 
  position:relative; 
  margin-left: 25px; 
  font-weight: 500; 
}

header nav span{
  display:block;
  position:absolute;
  bottom:-2px;
  left:0;
  background-color: var(--primary);
  height: 2px; 
  width: 0;
  transition:.7s width; 
}
header nav a:hover{
  color:#FFF;
}
header nav a:hover span{
  width: 100%;
  transition: .3s width; 
}

header nav a.current span{
  width: 30px;
}

header nav .button{
  padding: 8px 20px; 
}

header .contacts{
  margin-bottom: 20px; 
}

header .contacts a{
  color: #FFF;
  font-size: 1rem;
  margin-left: 15px; 
  font-weight: 400; 
}


header.scroll{
  background-color: #373E4A;
}
header.scroll .logo{
  height: 60px;
  transition:.7s height;
}
header.scroll .contacts{
  display: none;
}
header.scroll .button{
  padding: 2px 15px;
}


.pill{
  display: inline-block;
  background-color: var(--primary);
  color:#FFF;
  border-radius: 30px; 
  padding: 10px 15px;
  text-transform: uppercase;
  font-size: 0.7rem;
  line-height: 1;
  letter-spacing: 1px; 
  font-weight: 600;
  font-family: "Exo 2", sans-serif;
} 

.hero h1{
  font-family: "Exo 2", sans-serif;
  color: var(--white);
  font-size: 3.5rem;
  line-height: 1;
  font-weight: 900;
  margin: 30px 0 50px 0;
}
.hero h1 i{
  color: var(--primary);
  font-style:normal;
}

.fade{
  background-color: rgba(0,0,0,.5);
}

.hero-internal{
  height: 40vh;
  min-height: 600px; 
}

.icon-wrapper{
  display: inline-block;
  background-color: var(--primary);
  color: var(--white);
  border-radius: 10px;
  padding: 10px 20px;
  font-size: 2rem;
  transition: transform 0.3s;
}
a:hover .icon-wrapper{
  transform: scale(1.1);
  transition: transform 0.3s;
}

.opacity-50{
  opacity:.5;
}



footer .foot-logos img{
  height: 120px;
  border-radius: 10px; 
  margin-right: 15px;
} 
footer .contacts a{
  display: block;
  color: #FFF;
  opacity: .5;
  margin-bottom: 15px; 
}
footer .contacts a:hover{
  opacity: 1;
}

.round{
  border-radius: 15px; 
}
.round-sm{
  border-radius: 5px; 
}

.icon-circle{
  width: 80px;
  height: 80px;
  line-height: 70px;
  text-align:center;
  margin: 0 auto;
  background-color: var(--primary);
  color: var(--white);
  font-size: 35px;
  border-radius: 100%;
  border: 5px solid #FFF;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.shadow{
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.topborder{
  border-top: 1px solid var(--secondary);
  padding-top: 50px; 
}

.quotemark{
  position:absolute;
  right: 10px;
  top: 10px;
  opacity: .1;
  font-size: 3rem;
  line-height:1;
}

.margined.bg-white + .margined.bg-white {
  margin-top: 0;
}

.margined.bg-white:has(+ .margined.bg-white) {
  margin-bottom: 0;
}


.accordion{
  margin-bottom: 20px; 
}

.accordion .q{
  cursor: pointer;
  padding: 20px;
  transition: padding 0.3s;
  font-weight: 500; 
}
.accordion .q i{
  float:right;
  color: var(--primary);
  font-size: 1.5rem;
  margin-left: 10px;
}
.accordion .q i.fa-minus{ display:none; }

.accordion .a {
  height: 0;
  overflow: hidden;
  padding: 0 20px; 
  transition: height .3s, padding .3s;
  border-top: 1px solid transparent;
}
.accordion.open .a {
  padding: 15px 20px; 
  border-top: 1px solid #CCC;
  transition: height .3s, padding .3s;
}

.accordion .q:hover{
  padding-left: 25px; 
  transition: padding 0.3s;
}

.gallery-img{
  transition: transform 0.7s;
}
.gallery-img:hover{
  transform: scale(1.05);
  transition: transform 0.3s;
}

.label{
  margin-top: 15px; 
  height: 25px;
} 
.input{
  width:100%;
  padding: 10px; 
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
  border: 1px solid #CCC;
  border-radius: 5px; 
  background-color: var(--white); 
  transition: all 0.5s;
}
.input:focus{
  outline:none;
  border: 1px solid var(--primary);
}
.input.textarea{
  height: 205px;
}